  /* Custom CSS and modifications to existsng bootstrap CSS */ 
  
  /* use more of the screen real estate */
  @media (min-width: 1200px){
    .container {
      width:80%;
    }
  }

	  td.dt-center {
    text-align: center;
  }

  .table {
    font-size:100%;
    font-family: "arial";
  }
